## xfade-easing-dmo 3.6.0

=== debian/changelog ===
xfade-easing-dmo (3.6.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Nov 2025 09:15:33 +0100
