=== debian/control ===
Source: xfade-easing-dmo
Section: doc
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/scriptituk/xfade-easing
X-Doc-Main-Package: xfade-easing-doc
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), pandoc,

Package: xfade-easing-doc
Architecture: all
Depends: ${misc:Depends},
Description: Documentation for FFmpeg Xfade filter
 Standard easings - CSS easings - ported GLSL transitions
 custom expressions
