## xfade-easing-dmo 3.6.1

=== debian/changelog ===
xfade-easing-dmo (3.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Dec 2025 15:49:14 +0100
