=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_install:

	pandoc -s README.md -o debian/index.html
