## xfade-easing-dmo 3.6.2

=== debian/changelog ===
xfade-easing-dmo (3.6.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * No changes for the ffmpeg patch.
  * Add xfade-easing.sh to xfade-easing-script package

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jan 2026 17:26:59 +0100
