=== debian/control ===
--- 
+++ 
@@ -14,3 +14,15 @@
 Description: Documentation for FFmpeg Xfade filter
  Standard easings - CSS easings - ported GLSL transitions
  custom expressions
+
+Package: xfade-easing-script
+Architecture: all
+Depends: ${misc:Depends},
+Description: FFmpeg Xfade filter script
+ Wrapper script to render eased XFade/GLSL transitions natively or with
+ custom expressions.
+ .
+ Generates easing and transition expressions for xfade and for easing other
+ filters.
+ .
+ Also creates easing graphs, demo videos, presentations and slideshows.
