=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_install:
	pandoc -s README.md -o debian/index.html

	dh_installdirs -pxfade-easing-script usr/bin
	cp src/xfade-easing.sh debian/xfade-easing-script/usr/bin/xfade-easing
