=== debian/watch ===
version=4

https://github.com/scriptituk/xfade-easing/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
