## xfade-easing-dmo 3.6.3

=== debian/changelog ===
xfade-easing-dmo (3.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jan 2026 13:44:33 +0100
